
/* Class = "NSButton"; ibExternalAccessibilityDescription = "use color menu bar icon"; ObjectID = "1OK-8M-6Ur"; */
"1OK-8M-6Ur.ibExternalAccessibilityDescription" = "verwende farbiges menüleistensymbol";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show a color icon in the menu bar"; ObjectID = "1OK-8M-6Ur"; */
"1OK-8M-6Ur.ibExternalAccessibilityHelp" = "farbiges menüleistensymbol anzeigen";

/* Class = "NSButtonCell"; title = "Show map for locations"; ObjectID = "4O4-BU-ds1"; */
"4O4-BU-ds1.title" = "Karte für Orte anzeigen";

/* Class = "NSButtonCell"; title = "Hide Fantastical in Dock"; ObjectID = "9Gf-9p-nLE"; */
"9Gf-9p-nLE.title" = "Fantastical in Dock verbergen";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "GXf-Wz-43Y"; */
"GXf-Wz-43Y.title" = "Titel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show when events end"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibExternalAccessibilityDescription" = "anzeigen wann das ereignis endet";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show the end time of events in the event list"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibExternalAccessibilityHelp" = "aktivieren um die uhrzeit des endes eines ereignisses in der ereignisliste anzuzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Show the end time of events in the event list"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibShadowedToolTip" = "Zeige die Uhrzeit des Endes von Ereignissen in der Ereignisliste";

/* Class = "NSMenuItem"; title = "Reminder List"; ObjectID = "Oaw-9f-Zbb"; */
"Oaw-9f-Zbb.title" = "Erinnerungsliste";

/* Class = "NSMenuItem"; title = "Huge"; ObjectID = "PZB-RK-vcy"; */
"PZB-RK-vcy.title" = "Riesig";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "Q8T-fv-ktX"; */
"Q8T-fv-ktX.title" = "Extra Groß";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Qu9-e2-WNz"; */
"Qu9-e2-WNz.title" = "Normal";

/* Class = "NSMenuItem"; title = "Selected Day Only"; ObjectID = "URw-rz-hCv"; */
"URw-rz-hCv.title" = "Nur ausgewählter Tag";

/* Class = "NSMenuItem"; title = "Due Date"; ObjectID = "USb-mc-d1s"; */
"USb-mc-d1s.title" = "Fälligkeitsdatum";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "YyY-v2-MdD"; */
"YyY-v2-MdD.title" = "Groß";

/* Class = "NSButtonCell"; title = "Light theme"; ObjectID = "ZDC-zY-6A1"; */
"ZDC-zY-6A1.title" = "Helles Design";

/* Class = "NSTextFieldCell"; title = "List shows:"; ObjectID = "Zhj-Or-fWc"; */
"Zhj-Or-fWc.title" = "Liste zeigt an:";

/* Class = "NSMenuItem"; title = "Priority & Due Date"; ObjectID = "Zik-dV-dME"; */
"Zik-dV-dME.title" = "Priorität & Fälligkeitsdatum";

/* Class = "NSButtonCell"; title = "Use color menu bar icon"; ObjectID = "bp4-Od-J0y"; */
"bp4-Od-J0y.title" = "Farbiges Menüleistensymbol verwenden";

/* Class = "NSTextFieldCell"; title = "Fantastical will not have a menu bar when hidden in the Dock."; ObjectID = "cre-hv-f4i"; */
"cre-hv-f4i.title" = "Fantastical wird keine Menüleiste haben, wenn es im Dock verborgen ist.";

/* Class = "NSButtonCell"; title = "Show calendar week numbers"; ObjectID = "dZ9-2F-QHq"; */
"dZ9-2F-QHq.title" = "Kalenderwochenzahl anzeigen";

/* Class = "NSMenuItem"; title = "Selected Day & Next Day"; ObjectID = "gNV-Ao-USy"; */
"gNV-Ao-USy.title" = "Ausgewählter Tag & Nächster Tag";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "text size"; ObjectID = "jYx-54-dLZ"; */
"jYx-54-dLZ.ibExternalAccessibilityDescription" = "textgröße";

/* Class = "NSTextFieldCell"; title = "Sort reminders by:"; ObjectID = "kLe-Ys-JXj"; */
"kLe-Ys-JXj.title" = "Erinnerungen sortieren nach:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "reminder sort"; ObjectID = "kVj-7Y-hvA"; */
"kVj-7Y-hvA.ibExternalAccessibilityDescription" = "erinnerungen sortierung";

/* Class = "NSButtonCell"; title = "Show declined events"; ObjectID = "kgG-gV-vlE"; */
"kgG-gV-vlE.title" = "Abgesagte Ereignisse anzeigen";

/* Class = "NSButtonCell"; title = "Hide Fantastical in menu bar"; ObjectID = "nnP-tx-DDB"; */
"nnP-tx-DDB.title" = "Fantastical in Menüleiste verbergen";

/* Class = "NSButtonCell"; title = "Show completed reminders"; ObjectID = "nxg-oy-o9K"; */
"nxg-oy-o9K.title" = "Erledigte Erinnerungen anzeigen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list shows"; ObjectID = "o53-qC-fJ1"; */
"o53-qC-fJ1.ibExternalAccessibilityDescription" = "liste zeigt an";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "how many days to show in the list"; ObjectID = "o53-qC-fJ1"; */
"o53-qC-fJ1.ibExternalAccessibilityHelp" = "wie viele tage in der liste angezeigt werden";

/* Class = "NSMenuItem"; title = "All Days"; ObjectID = "ovp-R1-jee"; */
"ovp-R1-jee.title" = "Alle Tage";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show calendar week numbers"; ObjectID = "pKQ-u3-lke"; */
"pKQ-u3-lke.ibExternalAccessibilityDescription" = "kalenderwochenzahl anzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Show ISO 8601 calendar week numbers"; ObjectID = "pKQ-u3-lke"; */
"pKQ-u3-lke.ibShadowedToolTip" = "ISO 8601 Kalenderwochenzahl anzeigen";

/* Class = "NSTextFieldCell"; title = "text size:"; ObjectID = "vtl-BX-0DD"; */
"vtl-BX-0DD.title" = "Textgröße:";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "wwR-ky-jg1"; */
"wwR-ky-jg1.title" = "Klein";

/* Class = "NSMenuItem"; title = "Extra Small"; ObjectID = "xST-dU-nId"; */
"xST-dU-nId.title" = "Extra Klein";

/* Class = "NSButtonCell"; title = "Show when events end"; ObjectID = "yqR-CM-vOH"; */
"yqR-CM-vOH.title" = "Ereignisende anzeigen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "light theme"; ObjectID = "UbS-J7-p3k"; */
"UbS-J7-p3k.ibExternalAccessibilityDescription" = "helles design";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use a light theme for the interface"; ObjectID = "UbS-J7-p3k"; */
"UbS-J7-p3k.ibExternalAccessibilityHelp" = "aktivieren um ein helles design für die oberfläche zu verwenden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show map for locations"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibExternalAccessibilityDescription" = "karte für orte anzeigen";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show a map for locations in the item preview"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibExternalAccessibilityHelp" = "aktivieren um eine karte für orte in der ereignis-vorschau anzuzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Show a map for locations in the item preview"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibShadowedToolTip" = "Eine Karte für Orte in der Ereignis-Vorschau anzeigen";

/* Class = "NSTextFieldCell"; title = "Menu bar icon shows:"; ObjectID = "eKY-kY-0DC"; */
"eKY-kY-0DC.title" = "Menüleistensymbol zeigt:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "menu bar icon shows"; ObjectID = "Uww-re-QKx"; */
"Uww-re-QKx.ibExternalAccessibilityDescription" = "menüleistensymbol zeigt";

/* Class = "NSTextFieldCell"; title = "App icon badge shows:"; ObjectID = "syX-nb-vhG"; */
"syX-nb-vhG.title" = "Kennzeichen für App-Symbol zeigt:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "app icon badge shows"; ObjectID = "8Qs-Xy-pbq"; */
"8Qs-Xy-pbq.ibExternalAccessibilityDescription" = "kennzeichen für App-Symbol zeigt";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "iET-Ml-VLy"; */
"iET-Ml-VLy.title" = "Nichts";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "0bN-4V-TWz"; */
"0bN-4V-TWz.title" = "Nichts";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "nQx-06-0ue"; */
"nQx-06-0ue.title" = "Tag";

/* Class = "NSMenuItem"; title = "Date & Weekday"; ObjectID = "B8R-lG-3G8"; */
"B8R-lG-3G8.title" = "Tag & Wochentag";

/* Class = "NSMenuItem"; title = "Date & Month"; ObjectID = "v5G-a3-Duj"; */
"v5G-a3-Duj.title" = "Tag & Monat";

/* Class = "NSMenuItem"; title = "Today's Remaining Items"; ObjectID = "56W-mE-2wt"; */
"56W-mE-2wt.title" = "Heutige Einträge";

/* Class = "NSMenuItem"; title = "Today's Remaining Items"; ObjectID = "b6t-vO-9BH"; */
"b6t-vO-9BH.title" = "Heutige Einträge";

/* Class = "NSMenuItem"; title = "Today's Remaining Events"; ObjectID = "HdD-PM-yIk"; */
"HdD-PM-yIk.title" = "Heute anstehende Ereignisse";

/* Class = "NSMenuItem"; title = "Today's Remaining Events"; ObjectID = "pQj-6M-t9w"; */
"pQj-6M-t9w.title" = "Heute anstehende Ereignisse";

/* Class = "NSMenuItem"; title = "Today's Due Reminders"; ObjectID = "rms-Lt-IXi"; */
"rms-Lt-IXi.title" = "Heute fällige Erinnerungen";

/* Class = "NSMenuItem"; title = "Today's Due Reminders"; ObjectID = "ZIK-sg-ehB"; */
"ZIK-sg-ehB.title" = "Heute fällige Erinnerungen";

/* Class = "NSMenuItem"; title = "All Incomplete Reminders"; ObjectID = "QUK-bG-X2X"; */
"QUK-bG-X2X.title" = "Alle unerledigten Erinnerungen";

/* Class = "NSMenuItem"; title = "All Incomplete Reminders"; ObjectID = "z4L-o1-spu"; */
"z4L-o1-spu.title" = "Alle unerledigten Erinnerungen";

/* Class = "NSMenuItem"; title = "All Overdue Reminders"; ObjectID = "Kao-YD-Qki"; */
"Kao-YD-Qki.title" = "Alle überfälligen Erinnerungen";

/* Class = "NSMenuItem"; title = "All Overdue Reminders"; ObjectID = "6TK-bj-Nzw"; */
"6TK-bj-Nzw.title" = "Alle überfälligen Erinnerungen";

/* Class = "NSMenuItem"; title = "New Event Invitations"; ObjectID = "hIj-Ga-zYy"; */
"hIj-Ga-zYy.title" = "Neue Einladungen";

/* Class = "NSMenuItem"; title = "New Event Invitations"; ObjectID = "Vvb-mu-X63"; */
"Vvb-mu-X63.title" = "Neue Einladungen";

/* Class = "NSButtonCell"; title = "Organize reminders by list"; ObjectID = "eaT-Oy-kjb"; */
"eaT-Oy-kjb.title" = "Erinnerungen nach Listen organisieren";

/* Class = "NSButtonCell"; title = "Show reminders in Day, Week, and Month"; ObjectID = "NqP-IK-2VC"; */
"NqP-IK-2VC.title" = "Erinnerungen in Tag, Woche und Monat anzeigen";
